body
{
  padding: 30px;
  background-color: #FFF;
}
.center-div
{
  margin: 0 auto;
  width: 100%;
  height: ;
  text-align: center;

}

.center-text
{
  margin: 0 auto;
  width: ;
  height: 100px;
  text-align: center;
  margin-top: 10%;
  font-size: 36px;

}

.cap img{
  width: 60%;
}

img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top:0%;
}
.link{
  margin-top: %;
	margin: 2% auto;
	width: 500px;
	text-align: center;
	font-family: din;
  color: #000;
font-size: 1.2rem;
font-style: oblique;

}
.link h1{
 
font-size: 1.5rem;

}
.link a{
	color: #1919e6;
	text-decoration: none;
}

.link a:hover{
	color: #000;
	text-decoration: none;
}




@media screen and (min-width: 520px) {

.cap img{
  width: 850px;
  }



}
@media screen and (max-width: 500px) {

.cap img{
  width: 60%;
  }



}